<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
    <ModeSwitch others="1" stay="1" left="1" right="1" up="1" down="1" fist="1" overturn="1" stay2s="1" byebye="1">
    </ModeSwitch>
</CONFIG_PARAM>